.divFirst{
	background:black;
	border:1px solid red;
	width:79%;
	height:97%;
	z-index:inherit;
	border-radius:100px 100px 100px 100px;
}
.divFirst .divChild{
	background:black;
	border:1px solid red;
	width:98%;
	height:97%;
	border-radius:100px 100px 100px 100px;
	margin-left: 0;
	margin-right: auto;
	z-index:inherit;
}